Looking to hire Laravel developers? Try LaraJobs

gmail-api-wrapper maintained by mwagena

Description
Laravel 5 wrapper for Gmail API
Last update
2017/05/16 18:12 (dev-develop)
License
Downloads
0
Tags
dev-develop

Last update
2017/05/16 18:12
License
Require
  • illuminate/support 5.0.*|5.1.*|5.2.*|5.3.*|5.4.*
  • google/apiclient ^2.0
  • nesbot/carbon ^1.22
  • swiftmailer/swiftmailer ^5.4

Comments
comments powered by Disqus